﻿body {
    display: flex;
    flex-direction: column;
    min-height: 100vh;
    height: 100%;
    margin: 0;
    /*background-color: #f7f7f7;*/
}

.body-content {
    flex: 1;
}

header {
    padding-top: 40px;
}

.footer {
    width: 100%;
}

.required:after {
    content: "*";
    color: red;
}

.navbar-bottom-border {
    border-bottom: 7px solid #cc092f;
    /*background-color: #eee;*/
}

.red-border-top {
    border-top: 7px solid #cc092f;
}

.red-border-bottom {
    border-bottom: 7px solid #cc092f;
}

.gray-border-bottom {
    border-bottom: 7px solid #b5b5b5;
}

.jumbotron {
    padding-top: 0%;
    padding-bottom: 30%;
}

.jumbotron-background {
    background-image: url(./../images/welcome.jpg);
    background-size: cover;
    height: 100%;
}

.popover {
    max-width: 100%; /* Max Width of the popover (depending on the container!) */
}

.link-target:before {
    display: block;
    content: " ";
    margin-top: -65px;
    height: 65px;
    visibility: hidden;
}

.login-input {
    max-width: 250px;
}

.login-validation-summary ul {
    padding: 0;
    margin: 0;
    list-style-type: none;
}

.custom-file-control::before {
    content: "Browse";
}

.mvc-grid-popup .popup-button-group {
    display: inline-flex;
    text-align: center;
    padding: 0;
}

.grid-column-hidden {
    display: none;
}

.grid-column-name {
    max-width: 200px;
    word-wrap: break-word;
}

.bg-broadcom {
    color: #fff;
    background-color: #cc092f;
}

.text-broadcom {
    color: #cc092f !important;
}

.border-broadcom {
    border-color: #cc092f !important;
}

/* Hide/rearrange for smaller screens */
@media screen and (max-width: 767px) {
}
